### Name: presidentialElections
### Title: elections for U.S. President, 1932-2004, by state
### Aliases: presidentialElections
### Keywords: datasets

### ** Examples

data(presidentialElections)
require(lattice)
xyplot(demVote ~ year | state,
       panel=panel.lines,
       ylab="Democratic Vote for President (percent)",
       xlab="Year",
       data=presidentialElections,
       scales=list(y=list(cex=.6),x=list(cex=.35)),
       strip=strip.custom(par.strip.text=list(cex=.6)))



